<?xml version="1.0" encoding="utf-8"?>
<component size="76,76" extention="Button">
  <displayList>
    <image id="n4_n691" name="n4" src="n69133" fileName="img/list_icon_help.png" pkg="md8tkwlz" xy="0,0"/>
  </displayList>
  <Button/>
</component>